Subject: Colo Chat Audit
From: Ramananda Rama <[email-masked]>
To: Govind Kumar Chauhan <[email-masked]>, Sajeer G <[email-masked]>, Ashish Kumar <[email-masked]>, Rahul Kumar <[email-masked]>, Naveen Rawat <[email-masked]>
Cc: deeksha <[email-masked]>, Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 12 Sep 2018 13:33:13 +0530 (IST)

Hi Team, 

Please see chat audit from 5th Sept - 11th Sept 

Just a note: 
Please do not proactively tell customer we do not have this information. This could result in losing our leads collections. 

Rather say something like - This is something that I need to check with our sales team. If you could please share me your name, email address and contact number, I will have one of the sales team member get in touch with you in the next couple of hours. 

Or 

We are not from the sales or tech team to provide answer to this question but I can pass this to my team who can surely help you further with the information. May I ask your name, email address and contact number where our team can reach you at? 

@Ashish D - we have 2 DSAT yesterday. Sharing below: 

Agent : Rama 

It seems customer accidentally open Live Chat but doesn't need our assistance and left the chat immediately. Not sure why the customer rated bad. Not agent fault here 

    * 

Ralph 

Hello, would you like to talk about our services? 

    * 

Visitor 

no thanks 

    * 

Visitor closed the chat. 

Agent : Ashish Kr 

Please avoid saying we do not have information handy. We could have say our data center are categorized as tier 3 which have more redundant power and back up. 
More information can be found here: [ https://www.colocationamerica.com/data-center/tier-standards-overview.htm | https://www.colocationamerica.com/data-center/tier-standards-overview.htm ] 

About customer 2nd question : A ll data center standards levels are set by Uptime institute, and if he wants to know more about Tier rating, we suggest reaching out to Uptime Institute OR he can find more info here: [ https://uptimeinstitute.com/ | https://uptimeinstitute.com ] 

    * 

Austin 

Hello, would you like to talk about our services? 

    * 

Visitor 

Hi Austin. What exactly does Colocation America offer? 

    * 

Austin 

Hello 

    * 

Visitor 

Do you guys handle rating standards only? 

    * 

Austin 

I am sorry, I do not have this information handy. Here is what I can do for you. I can have one of our senior agent to get in touch with you and help you accordingly. 

    * 

Can I have your name, number and email address? 

    * 

Visitor 

Never mind 

    * 

Thanks 

    * 

Austin 

Okay. 

    * 

Can I help you with anything else? 

    * 

Visitor 

I was told that Tier testing/rating was something that had been discontinued across the industry. Is there any truth to this> 

    * 

? 

    * 

Austin 

I am really sorry, I do not have this information. 

    * 

Visitor 

Thanks Austin. Have a good one. 

    * 

Visitor closed the chat. 

Regards, 
Rama